ManifestFileVersion: 0
CRC: 2865778982
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 23fe946171d28021b8bf14a974f1ed29
  TypeTreeHash:
    serializedVersion: 2
    Hash: 0d9e941e8391a1d766a51f7d852978c3
HashAppended: 0
ClassTypes:
- Class: 1
  Script: {instanceID: 0}
- Class: 4
  Script: {instanceID: 0}
- Class: 21
  Script: {instanceID: 0}
- Class: 23
  Script: {instanceID: 0}
- Class: 28
  Script: {instanceID: 0}
- Class: 33
  Script: {instanceID: 0}
- Class: 43
  Script: {instanceID: 0}
- Class: 48
  Script: {instanceID: 0}
- Class: 64
  Script: {instanceID: 0}
- Class: 74
  Script: {instanceID: 0}
- Class: 90
  Script: {instanceID: 0}
- Class: 95
  Script: {instanceID: 0}
- Class: 137
  Script: {instanceID: 0}
- Class: 205
  Script: {instanceID: 0}
Assets:
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Models/l_hand_skeletal_lowres.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Models/r_hand_skeletal_lowres.fbx
- Assets/Packages/Darth_Artisan/Free_Trees/Meshes/Poplar_Tree.fbx
- Assets/Packages/Free/Stones/Mesh/Stone_2.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_thumbs_up_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_relax_mid_fist_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_point_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_hold_generic_anim.fbx
- Assets/Packages/Rock Package/Mesh/Rock_04.FBX
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_relax_mid_fist_anim.fbx
- Assets/Packages/Rock Package/Mesh/Rock_06.FBX
- Assets/Packages/Rock Package/Mesh/Rock_03.FBX
- Assets/Prefabs/Branch/wood_log_03.FBX
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_hold_ping_pong_ball_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_cap_touch_index_mask_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_point_anim.fbx
- Assets/Prefabs/Branch/wood_log_02.FBX
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_cap_touch_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_fist_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_cap_touch_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_thumbs_up_anim.fbx
- Assets/Packages/Free/Stones/Mesh/Stone_1.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_relax_3qtr_fist_anim.fbx
- Assets/Packages/Rock Package/Mesh/Rock_05.FBX
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_relax_3qtr_fist_anim.fbx
- Assets/Packages/Darth_Artisan/Free_Trees/Meshes/Oak_Tree.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_cap_touch_thumb_mask_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_pinch_anim.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/r_hand_hold_ping_pong_ball_anim.fbx
- Assets/Packages/Darth_Artisan/Free_Trees/Meshes/Fir_Tree.fbx
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_cap_touch_index_mask_anim.fbx
- Assets/Packages/Free/Stones/Mesh/Stone_5.fbx
- Assets/Packages/Free/Stones/Mesh/Stone_3.fbx
- Assets/Packages/Rock Package/Mesh/Rock_01.FBX
- Assets/Packages/Round Carpet/Models/round_carpet_geo.fbx
- Assets/Packages/Free/Stones/Mesh/Stone_4.fbx
- Assets/Packages/Rock Package/Mesh/Rock_02.FBX
- Assets/Packages/Oculus/SampleFramework/Core/CustomHands/Animations/l_hand_hold_generic_anim.fbx
- Assets/Prefabs/Branch/wood_log_01.FBX
- Assets/Models/CompanionCube.FBX
Dependencies:
- D:/Folders/UTC/RV01/UTC-A20-RV01/Projet/RV01 - Projet Unity/OVRAssetBundles/OVRMasterBundle/asset_mat0
- D:/Folders/UTC/RV01/UTC-A20-RV01/Projet/RV01 - Projet Unity/OVRAssetBundles/OVRMasterBundle/asset_mat1
- D:/Folders/UTC/RV01/UTC-A20-RV01/Projet/RV01 - Projet Unity/OVRAssetBundles/OVRMasterBundle/asset_tga0
